Last modified: 2013-09-30 22:38:07 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 54518 - Enable MassMessage on test/test2
Enable MassMessage on test/test2
Status: RESOLVED FIXED
Product: Wikimedia
Classification: Unclassified
Extension setup (Other open bugs)
wmf-deployment
All All
: Normal enhancement (vote)
: ---
Assigned To: Sam Reed (reedy)
:
Depends on:
Blocks: 52723
  Show dependency treegraph
 
Reported: 2013-09-24 17:37 UTC by Greg Grossmeier
Modified: 2013-09-30 22:38 UTC (History)
7 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Greg Grossmeier 2013-09-24 17:37:30 UTC
what it says on the tin (not THAT tin...)
Comment 1 Greg Grossmeier 2013-09-24 17:42:05 UTC
Wait for Chris's all clear: https://bugzilla.wikimedia.org/show_bug.cgi?id=52723#c16
Comment 2 MZMcBride 2013-09-24 21:11:01 UTC
Thank you for filing this bug report, Greg.
Comment 3 Kunal Mehta (Legoktm) 2013-09-25 00:47:32 UTC
Thanks from me too! It would be nice if we could also deploy to another one of the test wikis (test.wp, test.wikidata or mw.o) so we'd be able to test cross-wiki messaging as well.

I'll submit a patchset in a bit with the configuration needed for enabling it.
Comment 4 Gerrit Notification Bot 2013-09-25 01:03:27 UTC
Change 85944 had a related patch set uploaded by Legoktm:
Enable MassMessage extension on test2.wikipedia.org

https://gerrit.wikimedia.org/r/85944
Comment 5 Gerrit Notification Bot 2013-09-25 01:09:23 UTC
Change 85945 had a related patch set uploaded by Legoktm:
Add MassMessage extension

https://gerrit.wikimedia.org/r/85945
Comment 6 Greg Grossmeier 2013-09-26 16:36:18 UTC
Just to keep the bug updated: Let's deploy it to test and test2 wikis, to test interwiki messages. But let's leave it off mediawiki.org for now.

Also, the security review is done per https://bugzilla.wikimedia.org/show_bug.cgi?id=52723#c21 . Assigning to Reedy now for next steps.
Comment 7 Gerrit Notification Bot 2013-09-30 21:47:49 UTC
Change 85945 merged by jenkins-bot:
Add MassMessage extension

https://gerrit.wikimedia.org/r/85945
Comment 8 Gerrit Notification Bot 2013-09-30 22:06:44 UTC
Change 85944 merged by jenkins-bot:
Enable MassMessage extension on testwiki/test2wiki

https://gerrit.wikimedia.org/r/85944

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links